﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>8.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{33860925-69EB-F2DD-2C47-855EE6CBC4DD}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Unity.Timeline.Editor</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\Bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_2020_3_2;UNITY_2020_3;UNITY_2020;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_2020_1_OR_NEWER;UNITY_2020_2_OR_NEWER;UNITY_2020_3_OR_NEWER;PLATFORM_ARCH_64;UNITY_64;UNITY_INCLUDE_TESTS;USE_SEARCH_ENGINE_API;SCENE_TEMPLATE_MODULE;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_VIRTUALTEXTURING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_NATIVE_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;INCLUDE_DYNAMIC_GI;ENABLE_MONO_BDWGC;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;ENABLE_VIDEO;PLATFORM_STANDALONE;PLATFORM_STANDALONE_OSX;UNITY_STANDALONE_OSX;UNITY_STANDALONE;ENABLE_GAMECENTER;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_CLUSTER_SYNC;ENABLE_CLUSTERINPUT;ENABLE_SPATIALTRACKING;PLATFORM_UPDATES_TIME_OUTSIDE_OF_PLAYER_LOOP;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_4_6;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_OSX;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_LEGACY_INPUT_MANAGER;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER;NET_STANDARD_2_0</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <PropertyGroup>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <UnityProjectGenerator>Package</UnityProjectGenerator>
    <UnityProjectGeneratorVersion>2.0.7</UnityProjectGeneratorVersion>
    <UnityProjectType>Editor:5</UnityProjectType>
    <UnityBuildTarget>StandaloneOSX:2</UnityBuildTarget>
    <UnityVersion>2020.3.2f1</UnityVersion>
  </PropertyGroup>
  <ItemGroup>
    <Analyzer Include="/Applications/Visual Studio.app/Contents/Resources/lib/monodevelop/AddIns/MonoDevelop.Unity/Analyzers/Microsoft.Unity.Analyzers.dll" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/AnimationPlayableAssetInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/Menus/MenuItemActionBase.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/TrackAction.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Range.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/ViewModel/ScriptableObjectViewPrefs.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/SequenceSelectorNameFormater.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/EditModeReplaceUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/HorizontalScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_Breadcrumbs.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ManipulationsTimeline.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Control.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimelineAssetEditionMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Recording/TimelineRecordingContextualResponder.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Audio/AudioTrackInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Undo/ApplyDefaultUndoAttribute.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/Invoker.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/CustomEditors/CustomTimelineEditorCache.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/EditModeRippleUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/MarkerAction.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/EditModeMixUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/RectangleTool.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/TrackZoom.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/RectangleSelect.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/State/SequenceState.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Items/ClipItem.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/TimelineSelection.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/Layers/ItemsLayer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Undo/UndoExtensions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimelineActiveMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Cursors/TimelineCursors.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/MarkerModifier.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/AddDelete/IAddDeleteItemMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/CurveDataSource.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/AnimationPlayableAssetEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineMarkerHeaderGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/ControlTrack/ControlPlayableAssetEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_Duration.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/TimelineAnimationUtilities.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Tooltip.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/TimelineInspectorUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/SelectAndMoveItem.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/LabelWidthScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Items/ItemsGroup.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/CurveEditUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/TimelineUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/IMenuName.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TimelineTreeViewGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Extensions/AnimatedParameterExtensions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalEmitterEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/State/ISequenceState.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimelineDisabledMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/StyleManager.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_Gui.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_TimeCursor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Analytics/TimelineAnalytics.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TimelineDragging.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TimelineTreeView.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/Menus/TimelineContextMenu.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/CustomTrackDrawerAttribute.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalReceiverInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/CustomEditors/MarkerTrackEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/UnityEditorInternals.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/TreeView/SignalReceiverTreeView.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/EditModeGUIUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/TrackResourceCache.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/EditorClipFactory.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ManipulationsClips.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/InfiniteTrackDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/Jog.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Shortcuts.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindowTimeControl.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_EditorCallbacks.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/IndentLevelScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/TimelineActions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/BreadcrumbDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/State/SequencePath.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Trim/TrimItemModeRipple.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/PlacementValidity.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/AnimationClipCurveCache.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ItemGui/TimelineMarkerGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/ClipAction.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/BindingTreeViewDataSource.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Attributes/MenuEntryAttribute.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/AnimationTrackActions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/SpacePartitioner.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Graphics.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackGui/InlineCurveEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Recording/TimelineRecording_PlayableAsset.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Attributes/ActiveInModeAttribute.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/TimeFieldDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/TimelineProjectSettings.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Trackhead.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/TimelinePreferences.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/CurveTreeViewNode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/StyleNormalColorOverride.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Extensions/TrackExtensions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/EditModeInputHandler.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/ClipInspector/ClipInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/AnimationClipExtensions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackGui/TrackResizeHandle.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Move/IMoveItemMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ManipulationsTracks.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/DisplayNameHelper.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_PreviewPlayMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimelineMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/AnimatedPropertyUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/AnimationClipActions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/TimelineEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/BuiltInCurvePresets.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/IRowGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/AddDelete/AddDeleteItemModeReplace.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Recording/AnimationTrackRecorder.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/GroupTrackInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackGui/TimelineTrackBaseGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Recording/TimelineRecording.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Audio/AudioPlayableAssetEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/EditorClip.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/Layers/MarkersLayer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimelineInactiveMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Recording/TimelineRecording_Monobehaviour.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/TrackDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Snapping/SnapEngine.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/EditModeUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/TimelineClipGroup.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/TimelineAssetInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/PropertyCollector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Activation/ActivationTrackEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/EaseClip.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/ViewModel/TimelineWindowViewPrefs.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_PlayableLookup.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/GUIViewportScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Activation/ActivationTrackInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Utils/ManipulatorsUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_ActiveTimeline.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Extensions/AnimationTrackExtensions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/WindowConstants.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/EditMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Snapping/ISnappable.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Attributes/TimelineShortcutAttribute.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/Layers/ClipsLayer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/TimeIndicator.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TimelineDataSource.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/CustomEditors/MarkerEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/AnimationOffsetMenu.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/ClipModifier.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/TimelineKeyboardNavigation.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalReceiverHeader.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Audio/AudioClipPropertiesDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/CustomEditors/ClipEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalEmitterInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackPropertyCurvesDataSource.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Snapping/IAttractable.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Trim/TrimItemModeReplace.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ItemGui/ISelectable.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/MenuPriority.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/ClipCurveEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/TimelineAction.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/TrackActions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TimelineClipHandle.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Items/MarkerItem.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/CurvesOwner/CurvesOwnerInspectorHelper.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/AddDelete/AddDeleteItemModeMix.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ItemGui/TimelineItemGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalAssetInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Undo/UndoScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/CustomEditors/TrackEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/Styles.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_StateChange.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/TypeUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/MarkerInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Attributes/ShortcutAttribute.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Audio/AudioPlayableAssetInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/RectangleZoom.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimeReferenceMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TimelineClipUnion.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_Selection.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/BindingTreeViewDataSourceGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Move/MoveItemModeMix.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/CurvesOwner/ICurvesOwnerInspectorWrapper.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/TimelineHelpers.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Items/ItemsPerTrack.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Trim/TrimItemModeMix.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/DirectorNamedColor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/ActionContext.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/ControlPlayableUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Trim/ITrimItemMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalEventDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/IMenuChecked.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/IAction.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/ClipDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/GUIMixedValueScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/TrackModifier.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Move/MoveItemHandler.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Items/ITimelineItem.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/ClipsActions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/TrimClip.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Items/ItemsUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ItemGui/TimelineMarkerClusterGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/TreeView/SignalReceiverItem.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Move/MovingItems.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Move/MoveItemModeReplace.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/PlaybackScroller.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/TrackAssetInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/GUIGroupScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/MarkerActions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/AnimatedParameterUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_Manipulators.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/PickerUtils.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/BasicAssetInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackGui/TimelineGroupGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Actions/ActionManager.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/Modes/TimelineReadOnlyMode.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/BindingUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/ClipInspector/ClipInspectorCurveEditor.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/ViewModel/TimelineAssetViewModel.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/ObjectExtension.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Recording/TrackAssetRecordingExtensions.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/BindingSelector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Properties/AssemblyInfo.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/TimeAreaAutoPanner.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/TreeView/SignalListFactory.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Playables/ControlPlayableInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_HeaderGui.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Manipulator.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/ClipInspector/ClipInspectorSelectionInfo.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/DirectorStyles.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/AddDelete/AddDeleteItemModeRipple.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/TrackItemsDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_TrackGui.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/ObjectReferenceField.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Clipboard.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/IPropertyKeyDataSource.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackGui/TimelineTrackErrorGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/TimeReferenceUtility.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_PlayRange.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/TrackGui/TimelineTrackGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/AnimationTrackKeyDataSource.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/Drawers/AnimationTrackDrawer.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/PropertyScope.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/State/SequenceHierarchy.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Sequence/MarkerHeaderContextMenu.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Window/TimelineWindow_TimeArea.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/AnimatedParameterCache.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Animation/CurvesProxy.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Signals/SignalManager.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/KeyTraverser.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/AnimationTrackInspector.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/State/WindowState.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Manipulators/Move/MoveItemModeRipple.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/Utilities/Scopes/GUIColorOverride.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/treeview/ItemGui/TimelineClipGUI.cs" />
    <Compile Include="/Packages/com.unity.timeline/Editor/inspectors/DirectorNamedColorInspector.cs" />
  </ItemGroup>
  <ItemGroup>
     <None Include="/Packages/com.unity.timeline/Editor/Unity.Timeline.Editor.asmdef" />
     <None Include="/Packages/com.unity.timeline/Editor/StyleSheets/res/Timeline_LightSkin.txt" />
     <None Include="/Packages/com.unity.timeline/Editor/StyleSheets/Extensions/dark.uss" />
     <None Include="/Packages/com.unity.timeline/Editor/StyleSheets/res/Timeline_DarkSkin.txt" />
     <None Include="/Packages/com.unity.timeline/Editor/StyleSheets/Extensions/light.uss" />
     <None Include="/Packages/com.unity.timeline/Editor/StyleSheets/Extensions/common.uss" />
    <Reference Include="UnityEngine">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AndroidJNIModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AndroidJNIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterInputModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterRendererModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DSPGraphModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.DSPGraphModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GIModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.GIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HotReloadModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputLegacyModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.InputLegacyModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.LocalizationModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ProfilerModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StreamingModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubstanceModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubsystemsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SubsystemsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TLSModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TextCoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsNativeModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UIElementsNativeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UmbraModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityCurlModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityCurlModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityTestProtocolModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VFXModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VirtualTexturingModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VirtualTexturingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.XRModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.CoreModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.GraphViewModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.GraphViewModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.PackageManagerUIModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.PackageManagerUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.SceneTemplateModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.SceneTemplateModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsSamplesModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UIElementsSamplesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIServiceModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UIServiceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UnityConnectModule">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/Managed/UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WebGL.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/PlaybackEngines/WebGLSupport/UnityEditor.WebGL.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.OSXStandalone.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/PlaybackEngines/MacStandaloneSupport/UnityEditor.OSXStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WindowsStandalone.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/PlaybackEngines/WindowsStandaloneSupport/UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="SyntaxTree.VisualStudio.Unity.Bridge">
      <HintPath>/Applications/Visual Studio.app/Contents/Resources/lib/monodevelop/AddIns/MonoDevelop.Unity/Editor/SyntaxTree.VisualStudio.Unity.Bridge.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>/Library/PackageCache/com.unity.ext.nunit@1.0.6/net35/unity-custom/nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Microsoft.CSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/System.Data.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Rtc">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Http.Rtc.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.ILGeneration">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.ILGeneration.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.Lightweight">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.Lightweight.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Duplex">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Duplex.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Http">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.NetTcp">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.NetTcp.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Primitives">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Security">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
      <HintPath>/Applications/Unity/Hub/Editor/2020.3.2f1/Unity.app/Contents/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/netstandard.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Unity.Timeline.csproj">
      <Project>{80E14B1C-A230-DB4D-86F4-C74123ADED0B}</Project>
      <Name>Unity.Timeline</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.UI.csproj">
      <Project>{5DBF7DF4-8483-8634-E6B7-B1799F1FE809}</Project>
      <Name>UnityEditor.UI</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.UI.csproj">
      <Project>{E4CAE59B-4A8C-C5AC-EF47-2B9C139579CD}</Project>
      <Name>UnityEngine.UI</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.TestRunner.csproj">
      <Project>{E221775D-5BE8-B55A-C468-1D257966C845}</Project>
      <Name>UnityEngine.TestRunner</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.TestRunner.csproj">
      <Project>{F9ED0E32-DCEA-55C4-E37B-F98D7C92A13B}</Project>
      <Name>UnityEditor.TestRunner</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>
